.kit.text {
  font-size: 1rem;
  &.left {
    text-align: left;
  }
  &.right {
    text-align: right;
  }
  &.center {
    text-align: center;
  }
  &.justify {
    text-align: justify;
  }
  &.lh-1-0 {
    line-height: 1;
  }
  &.lh-1-5 {
    line-height: 1.5;
  }
  &.lh-2-0 {
    line-height: 2;
  }
  &.aqualink,
  > .aqualink {
    text-decoration: none;
    color: #558FCC;
    cursor: pointer;
  }
  &.dark, > .dark {
    color: #272727;
  }
  &.red, > .red {
    color: #E13C3C;
  }
  &.light, > .light {
    color: #4A4A4A;
  }
  &.gray, > .gray {
    color: $gray-600;
  }
  &.aqua, > .aqua {
    color: #74ABBC;
  }
  &.lightgray, > .lightgray {
    color: #6A7B87;
  }
  &.muted, > .muted {
    color: #8798a4;
  }
  &.regular, > .regular {
    font-weight: 400;
  }
  &.medium, > .medium {
    font-weight: 500;
  }
  &.bold, > .bold {
    font-weight: 700;
  }
  &.exbold, > .exbold {
    font-weight: 900;
  }

  &.strike {
    position: relative;
    &::before {
      content: '';
      position: absolute;
      width: 100%;
      right: 0;
      top: 50%;
      border: 1px solid transparent;
    }
  }
  @media screen and (max-width: 1024px) {
    &.small {
      font-size: .9em;
    }
    &.smaller {
      font-size: .8em;
    }
  }
}

.kit.helptext {
  h2 {
    font-size: 1rem;
    margin: 0;
    padding: 0.875rem 0 0.5rem;
    color: #272727;
    @media only screen and (max-width: 1024px) {
      font-size: 1.125rem;
    }
  }

  h3,
  h4 {
    font-size: .875rem;
  }

  p, ul li {
    font-size: 0.8125rem;
    line-height: 1.5;
    padding-bottom: 0.625rem;
    margin: 0;
    @media only screen and (max-width: 1024px) {
      font-size: 0.9375rem;
    }
  }
  p.big-plus {
    font-size: 1.25rem;
    line-height: 1.5rem;
    padding-bottom: 0;
  }
  p.big-minus {
    font-size: 1.75rem;
    line-height: 1.5rem;
    padding-bottom: 0;
  }
  ul {
    margin: 0 0 0 1rem;
    padding: 0;
    list-style-type: disc;
    padding-left: 1.25rem;
    padding-bottom: 0.625rem;
    li {
      padding: 0;
    }
  }
  .flex, .d-flex {
    display: flex;
    flex-flow: row nowrap;
    @media only screen and (max-width: 1024px) {
      flex-flow: row wrap;
    }
  }
  img {
    display: block;
    margin-bottom: 0.625rem;
    width: 100% !important;
    height: auto;
    max-width: 716px;
  }
  .img-vin, .d-ib {
    margin-right: 1.25rem;
    margin-bottom: 0.625rem;
    width: auto !important;
    @media only screen and (max-width: 1024px) {
      width: 100% !important;
      max-width: 15.25rem;
    }
  }
  .img-zalog {
    display: block;
    margin-bottom: 0.625rem;
    width: 100%;
    height: auto;
    max-width: 716px;
  }
}
